@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;600;700;900&display=swap');

.header {
    float:left;
    padding-top: 5%;
    padding-left: 5%;
    width: 45%;
    overflow:hidden;
}

.header-right {
    padding-top: 5%;
    padding-right: 5%;
    
}

table {
    width: 90%;
    border-collapse: collapse;
    margin-top: -3%;
}

td, th {
    padding: 5px;
    font-size: 15px;
    text-align: center;
}

table th {
    background-color: rgb(145, 148, 148);
    color: white;
    font-weight: 400;
    font-size: 18px;
     font-family:  Calibri;
     padding: 5px;

}

tr:nth-child(even) {background-color: #b1aeae;}

.total-column {
    text-align: right;
}
.total-label {
    text-align: left;
 
}
.total-label-amount{
    color: white;
}
.line{
    width: 90%;
    margin-bottom: 5%;
    border: 1px solid grey;
}

.header-text{
    color: #b1aeae;
    font-family: Arial, Helvetica, sans-serif;
}

h1 {
  font-size: 60px;
    font-family: Arial, Helvetica, sans-serif;
}

.right{
    width: 35%;
    float: left;
    font-size: 18px;
    margin-top: -2%;
    color: grey;
    font-family: 'Poppins', sans-serif;
    font-family:  Calibri;

}

.left{
    width: 60%;
    float: left;
    margin-left: 5%;
    margin-top: -2%;
    font-size: 18px;
    color: grey;
    font-family:  Calibri;
}

.black{
    color: black;
}
body{
     font-family: 'Poppins', sans-serif;
}


.footer{
    position: absolute;
    bottom: 5%;
    width: 90%;
    margin: auto;
}

.foo{
  font-weight: 600;
}